<TEI.2 id="jrc31991R2033-pt" n="31991R2033" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 31991R2033 Portuguese</title>
        <title>Regulamento (CEE) nº 2033/91 da Comissão de 11 de Julho de 1991 que altera o Regulamento (CEE) nº 2077/85, relativo às regras de aplicação do regime de ajuda à produção para as conservas de ananás</title>
      </titleStmt>
      <extent>15 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:31991R2033:pt:HTML">http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:31991R2033:pt:HTML</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">Regulamento (CEE) nº 2033/91 da Comissão de 11 de Julho de 1991 que altera o Regulamento (CEE) nº 2077/85, relativo às regras de aplicação do regime de ajuda à produção para as conservas de ananás</head>
      <div type="body">
        <p n="2">REGULAMENTO (CEE) No 2033/91 DA COMISSÃO de 11 de Julho de 1991 que altera o Regulamento (CEE) no 2077/85, relativo às regras de aplicação do regime de ajuda à produção para as conservas de ananás</p>
        <p n="3">A COMISSÃO DAS COMUNIDADES EUROPEIAS,</p>
        <p n="4">Tendo em conta o Tratado que institui a Comunidade Económica Europeia,</p>
        <p n="5">Tendo em conta o Regulamento (CEE) no 525/77 do Conselho, de 14 de Março de 1977, que institui um regime de ajuda à produção para as conservas de ananás (1), com a última redacção que lhe foi dada pelo Regulamento (CEE) no 1699/85 (2), e, nomeadamente, o seu artigo 8o,</p>
        <p n="6">Considerando que o Regulamento (CEE) no 2077/85 da Comissão (3), com a última redacção que lhe foi dada pelo Regulamento (CEE) no 1559/91 (4), tomou em consideração, no que diz respeito à definição de « conservas de ananás » que beneficiam do regime de ajuda, os produtos que contêm como líquido de cobertura calda de açúcar; que é conveniente, tendo em conta a produção recente de ananás conservado com sumos de frutas, tomar igualmente em consideração esses produtos na definição de « conservas de ananás »;</p>
        <p n="7">Considerando que as medidas previstas no presente regulamento estão em conformidade com o parecer do Comité de Gestão dos Produtos Transformados à base de Frutas e Produtos Hortícolas,</p>
        <p n="8">ADOPTOU O PRESENTE REGULAMENTO:</p>
        <p n="9">Artigo 1o No no 1 do artigo 1o do Regulamento (CEE) no 2077/85, é aditada a seguinte frase:</p>
        <p n="10">« O líquido de cobertura também pode ser constituído da calda de açúcar supracitada e/ou de sumo natural de fruta para os produtos dos códigos ex 2008 20 91 e ex 2008 20 99 da mesma Nomenclatura Combinada. ».</p>
        <p n="11">Artigo 2o O presente regulamento entra em vigor no terceiro dia seguinte ao da sua publicação no Jornal Oficial das Comunidades Europeias. O presente regulamento é obrigatório em todos os seus elementos e directamente aplicável em todos os Estados-membros.</p>
      </div>
      <div type="signature">
        <p n="12">Feito em Bruxelas, em 11 de Julho de 1991. Pela Comissão</p>
        <p n="13">Ray MAC SHARRY</p>
        <p n="14">Membro da Comissão</p>
        <p n="15">(1) JO no L 73 de 21. 3. 1977, p. 46. (2) JO no L 163 de 22. 6. 1985, p. 12. (3) JO no L 196 de 26. 7. 1985, p. 28. (4) JO no L 144 de 8. 6. 1991, p. 40.</p>
      </div>
    </body>
  </text>
</TEI.2>
